.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.184368px;}
.ls13{letter-spacing:-0.180360px;}
.ls22{letter-spacing:-0.060120px;}
.ls16{letter-spacing:-0.052104px;}
.ls18{letter-spacing:-0.048096px;}
.ls12{letter-spacing:-0.044088px;}
.lsf{letter-spacing:-0.040080px;}
.ls1e{letter-spacing:-0.036072px;}
.ls21{letter-spacing:-0.032064px;}
.ls1f{letter-spacing:-0.028056px;}
.ls1d{letter-spacing:-0.024048px;}
.ls1a{letter-spacing:-0.020040px;}
.ls0{letter-spacing:-0.012768px;}
.ls20{letter-spacing:-0.009600px;}
.ls3{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004008px;}
.ls26{letter-spacing:0.006384px;}
.ls14{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.009576px;}
.ls23{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.012768px;}
.ls25{letter-spacing:0.015960px;}
.ls5{letter-spacing:0.019152px;}
.ls24{letter-spacing:0.024048px;}
.ls2{letter-spacing:0.025536px;}
.ls19{letter-spacing:0.028056px;}
.ls1{letter-spacing:0.028728px;}
.ls4{letter-spacing:0.031920px;}
.lsc{letter-spacing:0.033600px;}
.ls6{letter-spacing:0.038304px;}
.ls1c{letter-spacing:0.039144px;}
.ls10{letter-spacing:0.044088px;}
.ls8{letter-spacing:0.047880px;}
.lse{letter-spacing:0.048096px;}
.ls15{letter-spacing:0.049920px;}
.lsd{letter-spacing:0.050328px;}
.lsb{letter-spacing:0.051960px;}
.ls9{letter-spacing:0.054264px;}
.ls1b{letter-spacing:440.265600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.304608px;}
.ws1f{word-spacing:-0.184368px;}
.wsa{word-spacing:-0.103920px;}
.ws1b{word-spacing:-0.076800px;}
.ws8{word-spacing:-0.041496px;}
.ws7{word-spacing:-0.035112px;}
.ws10{word-spacing:-0.028056px;}
.ws6{word-spacing:-0.025536px;}
.wse{word-spacing:-0.024048px;}
.ws4{word-spacing:-0.019152px;}
.ws1{word-spacing:-0.015960px;}
.ws2{word-spacing:-0.012768px;}
.ws5{word-spacing:-0.006384px;}
.ws22{word-spacing:-0.003192px;}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.003192px;}
.ws23{word-spacing:0.006384px;}
.ws0{word-spacing:0.025536px;}
.ws14{word-spacing:0.040080px;}
.ws21{word-spacing:0.044088px;}
.ws16{word-spacing:0.050328px;}
.ws18{word-spacing:0.064128px;}
.wsb{word-spacing:0.068136px;}
.ws15{word-spacing:0.088176px;}
.ws19{word-spacing:0.096192px;}
.ws1d{word-spacing:0.100200px;}
.ws17{word-spacing:0.104208px;}
.ws1a{word-spacing:0.108216px;}
.ws1c{word-spacing:0.112224px;}
.ws13{word-spacing:0.116232px;}
.ws11{word-spacing:0.120240px;}
.ws1e{word-spacing:0.128256px;}
.wsf{word-spacing:0.160320px;}
.ws12{word-spacing:0.252504px;}
.ws20{word-spacing:104.749080px;}
.wsc{word-spacing:154.251888px;}
._8{margin-left:-331.219200px;}
._a{margin-left:-10.577112px;}
._4{margin-left:-1.002000px;}
._0{width:1.114008px;}
._10{width:25.202304px;}
._11{width:26.585064px;}
._f{width:57.122016px;}
._e{width:62.160072px;}
._9{width:86.945544px;}
._d{width:94.320264px;}
._12{width:98.127864px;}
._c{width:128.392272px;}
._b{width:129.843168px;}
._1{width:152.880000px;}
._7{width:196.159536px;}
._5{width:218.492112px;}
._2{width:238.651200px;}
._3{width:437.184000px;}
._6{width:439.493232px;}
.fc2{color:rgb(51,51,154);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,128);}
.fs5{font-size:16.080000px;}
.fs0{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:49.920000px;}
.fs6{font-size:55.920000px;}
.fs3{font-size:79.920000px;}
.fs2{font-size:103.920000px;}
.y6{bottom:2.024204px;}
.y0{bottom:24.894997px;}
.y3a{bottom:94.954134px;}
.y39{bottom:109.698705px;}
.y38{bottom:124.443276px;}
.y37{bottom:139.283974px;}
.y5{bottom:161.448070px;}
.y4{bottom:163.471590px;}
.y7{bottom:163.472274px;}
.y3{bottom:178.216161px;}
.y2{bottom:193.056858px;}
.y1{bottom:207.801429px;}
.y36{bottom:243.164146px;}
.y35{bottom:262.727296px;}
.y34{bottom:282.193886px;}
.y33{bottom:301.757036px;}
.y32{bottom:321.320186px;}
.y31{bottom:340.786776px;}
.y30{bottom:360.349926px;}
.y2f{bottom:379.816516px;}
.y2e{bottom:399.379666px;}
.y2d{bottom:418.846256px;}
.y2c{bottom:438.409406px;}
.y2b{bottom:458.454055px;}
.y2a{bottom:481.289307px;}
.y29{bottom:500.852457px;}
.y28{bottom:520.415607px;}
.y27{bottom:539.882197px;}
.y26{bottom:559.445347px;}
.y25{bottom:578.911937px;}
.y24{bottom:598.475087px;}
.y23{bottom:617.941677px;}
.y22{bottom:637.504827px;}
.y21{bottom:656.971417px;}
.y20{bottom:677.786847px;}
.y1f{bottom:701.975147px;}
.y1e{bottom:711.223828px;}
.y1d{bottom:730.786978px;}
.y1c{bottom:750.253567px;}
.y1b{bottom:769.816718px;}
.y1a{bottom:789.283307px;}
.y19{bottom:808.846458px;}
.y17{bottom:828.405560px;}
.y18{bottom:828.409608px;}
.y16{bottom:847.872150px;}
.y15{bottom:867.435300px;}
.y14{bottom:886.901890px;}
.y13{bottom:906.465040px;}
.y12{bottom:925.931630px;}
.y11{bottom:945.494780px;}
.y10{bottom:964.961370px;}
.yf{bottom:984.524520px;}
.ye{bottom:1004.087671px;}
.yd{bottom:1023.554260px;}
.yc{bottom:1044.369690px;}
.yb{bottom:1068.268887px;}
.ya{bottom:1078.194262px;}
.y9{bottom:1097.757412px;}
.y8{bottom:1122.620286px;}
.h4{height:13.491482px;}
.h3{height:30.419760px;}
.h2{height:31.249680px;}
.ha{height:45.744000px;}
.h9{height:47.067145px;}
.h6{height:49.395469px;}
.h7{height:56.367839px;}
.h8{height:65.668532px;}
.h5{height:128.073281px;}
.h1{height:1214.233393px;}
.h0{height:1352.360472px;}
.w3{width:170.474514px;}
.w2{width:354.247774px;}
.w1{width:762.108128px;}
.w0{width:956.000000px;}
.x5{left:74.974094px;}
.xa{left:78.539700px;}
.xc{left:124.121636px;}
.x0{left:126.884177px;}
.xf{left:136.649441px;}
.x2{left:152.935741px;}
.x3{left:180.111431px;}
.x11{left:182.229199px;}
.x12{left:191.386311px;}
.x4{left:243.039886px;}
.xe{left:252.579819px;}
.x7{left:254.989012px;}
.x6{left:324.373778px;}
.x13{left:331.986510px;}
.x14{left:396.745220px;}
.x1{left:408.310070px;}
.x15{left:474.224711px;}
.x8{left:504.292329px;}
.x10{left:512.869057px;}
.x9{left:597.287188px;}
.xb{left:682.090790px;}
.xd{left:728.540036px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.153054pt;}
.ls13{letter-spacing:-0.149726pt;}
.ls22{letter-spacing:-0.049909pt;}
.ls16{letter-spacing:-0.043254pt;}
.ls18{letter-spacing:-0.039927pt;}
.ls12{letter-spacing:-0.036600pt;}
.lsf{letter-spacing:-0.033273pt;}
.ls1e{letter-spacing:-0.029945pt;}
.ls21{letter-spacing:-0.026618pt;}
.ls1f{letter-spacing:-0.023291pt;}
.ls1d{letter-spacing:-0.019964pt;}
.ls1a{letter-spacing:-0.016636pt;}
.ls0{letter-spacing:-0.010599pt;}
.ls20{letter-spacing:-0.007969pt;}
.ls3{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003327pt;}
.ls26{letter-spacing:0.005300pt;}
.ls14{letter-spacing:0.006655pt;}
.lsa{letter-spacing:0.007950pt;}
.ls23{letter-spacing:0.009982pt;}
.ls7{letter-spacing:0.010599pt;}
.ls25{letter-spacing:0.013249pt;}
.ls5{letter-spacing:0.015899pt;}
.ls24{letter-spacing:0.019964pt;}
.ls2{letter-spacing:0.021199pt;}
.ls19{letter-spacing:0.023291pt;}
.ls1{letter-spacing:0.023849pt;}
.ls4{letter-spacing:0.026498pt;}
.lsc{letter-spacing:0.027893pt;}
.ls6{letter-spacing:0.031798pt;}
.ls1c{letter-spacing:0.032496pt;}
.ls10{letter-spacing:0.036600pt;}
.ls8{letter-spacing:0.039748pt;}
.lse{letter-spacing:0.039927pt;}
.ls15{letter-spacing:0.041441pt;}
.lsd{letter-spacing:0.041780pt;}
.lsb{letter-spacing:0.043135pt;}
.ls9{letter-spacing:0.045047pt;}
.ls1b{letter-spacing:365.487992pt;}
.wsd{word-spacing:-0.252871pt;}
.ws1f{word-spacing:-0.153054pt;}
.wsa{word-spacing:-0.086270pt;}
.ws1b{word-spacing:-0.063756pt;}
.ws8{word-spacing:-0.034448pt;}
.ws7{word-spacing:-0.029148pt;}
.ws10{word-spacing:-0.023291pt;}
.ws6{word-spacing:-0.021199pt;}
.wse{word-spacing:-0.019964pt;}
.ws4{word-spacing:-0.015899pt;}
.ws1{word-spacing:-0.013249pt;}
.ws2{word-spacing:-0.010599pt;}
.ws5{word-spacing:-0.005300pt;}
.ws22{word-spacing:-0.002650pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002650pt;}
.ws23{word-spacing:0.005300pt;}
.ws0{word-spacing:0.021199pt;}
.ws14{word-spacing:0.033273pt;}
.ws21{word-spacing:0.036600pt;}
.ws16{word-spacing:0.041780pt;}
.ws18{word-spacing:0.053236pt;}
.wsb{word-spacing:0.056563pt;}
.ws15{word-spacing:0.073200pt;}
.ws19{word-spacing:0.079854pt;}
.ws1d{word-spacing:0.083181pt;}
.ws17{word-spacing:0.086509pt;}
.ws1a{word-spacing:0.089836pt;}
.ws1c{word-spacing:0.093163pt;}
.ws13{word-spacing:0.096490pt;}
.ws11{word-spacing:0.099818pt;}
.ws1e{word-spacing:0.106472pt;}
.wsf{word-spacing:0.133090pt;}
.ws12{word-spacing:0.209617pt;}
.ws20{word-spacing:86.957807pt;}
.wsc{word-spacing:128.052732pt;}
._8{margin-left:-274.962751pt;}
._a{margin-left:-8.780626pt;}
._4{margin-left:-0.831814pt;}
._0{width:0.924798pt;}
._10{width:20.921779pt;}
._11{width:22.069682pt;}
._f{width:47.420037pt;}
._e{width:51.602396pt;}
._9{width:72.178140pt;}
._d{width:78.300289pt;}
._12{width:81.461182pt;}
._c{width:106.585283pt;}
._b{width:107.789750pt;}
._1{width:126.913854pt;}
._7{width:162.842509pt;}
._5{width:181.381973pt;}
._2{width:198.117109pt;}
._3{width:362.929791pt;}
._6{width:364.846808pt;}
.fs5{font-size:13.348867pt;}
.fs0{font-size:26.498497pt;}
.fs4{font-size:33.272549pt;}
.fs1{font-size:39.847364pt;}
.fs7{font-size:41.441259pt;}
.fs6{font-size:46.422179pt;}
.fs3{font-size:66.345861pt;}
.fs2{font-size:86.269543pt;}
.y6{bottom:1.680400pt;}
.y0{bottom:20.666667pt;}
.y3a{bottom:78.826499pt;}
.y39{bottom:91.066755pt;}
.y38{bottom:103.307011pt;}
.y37{bottom:115.627067pt;}
.y5{bottom:134.026667pt;}
.y4{bottom:135.706499pt;}
.y7{bottom:135.707067pt;}
.y3{bottom:147.946755pt;}
.y2{bottom:160.266811pt;}
.y1{bottom:172.507067pt;}
.y36{bottom:201.863547pt;}
.y35{bottom:218.103963pt;}
.y34{bottom:234.264219pt;}
.y33{bottom:250.504635pt;}
.y32{bottom:266.745051pt;}
.y31{bottom:282.905307pt;}
.y30{bottom:299.145723pt;}
.y2f{bottom:315.305979pt;}
.y2e{bottom:331.546395pt;}
.y2d{bottom:347.706651pt;}
.y2c{bottom:363.947067pt;}
.y2b{bottom:380.587200pt;}
.y2a{bottom:399.543963pt;}
.y29{bottom:415.784379pt;}
.y28{bottom:432.024795pt;}
.y27{bottom:448.185051pt;}
.y26{bottom:464.425467pt;}
.y25{bottom:480.585723pt;}
.y24{bottom:496.826139pt;}
.y23{bottom:512.986395pt;}
.y22{bottom:529.226811pt;}
.y21{bottom:545.387067pt;}
.y20{bottom:562.667067pt;}
.y1f{bottom:582.747067pt;}
.y1e{bottom:590.424891pt;}
.y1d{bottom:606.665307pt;}
.y1c{bottom:622.825563pt;}
.y1b{bottom:639.065979pt;}
.y1a{bottom:655.226235pt;}
.y19{bottom:671.466651pt;}
.y17{bottom:687.703707pt;}
.y18{bottom:687.707067pt;}
.y16{bottom:703.863963pt;}
.y15{bottom:720.104379pt;}
.y14{bottom:736.264635pt;}
.y13{bottom:752.505051pt;}
.y12{bottom:768.665307pt;}
.y11{bottom:784.905723pt;}
.y10{bottom:801.065979pt;}
.yf{bottom:817.306395pt;}
.ye{bottom:833.546811pt;}
.yd{bottom:849.707067pt;}
.yc{bottom:866.987067pt;}
.yb{bottom:886.827067pt;}
.ya{bottom:895.066651pt;}
.y9{bottom:911.307067pt;}
.y8{bottom:931.947067pt;}
.h4{height:11.200000pt;}
.h3{height:25.253068pt;}
.h2{height:25.942029pt;}
.ha{height:37.974538pt;}
.h9{height:39.072951pt;}
.h6{height:41.005817pt;}
.h7{height:46.793954pt;}
.h8{height:54.514956pt;}
.h5{height:106.320472pt;}
.h1{height:1008.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:141.520000pt;}
.w2{width:294.080000pt;}
.w1{width:632.666667pt;}
.w0{width:793.626667pt;}
.x5{left:62.240000pt;}
.xa{left:65.200000pt;}
.xc{left:103.040000pt;}
.x0{left:105.333333pt;}
.xf{left:113.440000pt;}
.x2{left:126.960128pt;}
.x3{left:149.520120pt;}
.x11{left:151.278192pt;}
.x12{left:158.880000pt;}
.x4{left:201.760392pt;}
.xe{left:209.680000pt;}
.x7{left:211.680000pt;}
.x6{left:269.280000pt;}
.x13{left:275.599736pt;}
.x14{left:329.359400pt;}
.x1{left:338.960000pt;}
.x15{left:393.679264pt;}
.x8{left:418.640000pt;}
.x10{left:425.760000pt;}
.x9{left:495.840000pt;}
.xb{left:566.240000pt;}
.xd{left:604.800000pt;}
}
